Shopping Cart
|Contact
FileMaker Plugins Dacons LLP Home

System Requirements

ScriptFire is a native FileMaker 7-12 plug-in for Windows and Mac OS

ScriptFire for FileMaker

System Requirements

ScriptFire is a native FileMaker 7-12 plug-in for Windows and Mac OS that is also compatible with FileMaker 5.x and 6.

Windows

ScriptFire comes in two different versions for Windows. One version supports FileMaker 5.x and 6 (Pro, Developer and Runtime) on the following Windows platforms: Windows XP, Windows 2000 and Windows 98/ME.

The other Windows version of ScriptFire supports the improved plug-in interface of FileMaker 7-12. (Pro, Developer/Advanced and Runtime) on the following Windows platforms: Windows 2000 (SP4)/XP (SP2)/Vista/7/8/2003/2008/2012.

Mac OS

ScriptFire comes in two different versions for Macintosh. One version supports FileMaker 5.x and 6 (Pro, Developer and Runtime) on the following Macintosh platforms: Mac OS 9.2 or higher including Lion. The other Mac version of ScriptFire supports the improved plug-in interface for FileMaker 7-12 (Pro, Developer/Advanced and Runtime) on the following Macintosh platforms: Mac OS X 10.4-10.9.

You can use any of the ScriptFire versions mentioned above when purchasing a ScriptFire license.

Please contact the Online Support if you have questions regarding the system compatibility of ScriptFire.

© 1999-2016 Dacons Limited | Term of Use | Online Privacy Policy | Contact Webmaster